Issue 55430

Summary: OOo2.0 rc1 zh_TW build not exist on server
Product: QA Reporter: pplwong
Component: wwwAssignee: issues@qa <issues>
Status: CLOSED NOT_AN_OOO_ISSUE QA Contact: issues@qa <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0Keywords: oooqa
Target Milestone: ---   
Hardware: PC   
OS: Linux, all   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description pplwong 2005-10-04 04:17:51 UTC
Hi, 

As I want to test out OOo2.0 rc1, I discover that the zh_TW build is not on
server. Can we have a zh_TW linux x86 build? Thanks~

(I also notice that 2.0 final is going to be released soon. Am I a bit too late
to request for rc1 build? Or...)
Comment 1 pplwong 2005-11-13 21:49:32 UTC
It's too late.
Comment 2 ace_dent 2008-05-17 21:46:32 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 ace_dent 2008-05-17 23:50:53 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 4 inamitac 2010-10-23 15:13:10 UTC
Created attachment 72425